$screen-xs: 480px;
$screen-xl: 640px;
$screen-sm: 768px;
$screen-md: 992px;
$screen-lg: 1024px;
$screen-hd: 1360px;
$screen-fullhd: 1920px;


@mixin xs {
  @media (min-width: #{$screen-xs}) {
    @content;
  }
}

@mixin xl {
  @media (min-width: #{$screen-xl}) {
    @content;
  }
}

@mixin sm {
  @media (min-width: #{$screen-sm}) {
    @content;
  }
}

@mixin md {
  @media (min-width: #{$screen-md}) {
    @content;
  }
}

@mixin lg {
  @media (min-width: #{$screen-lg}) {
    @content;
  }
}

@mixin hd {
  @media (min-width: #{$screen-hd}) {
    @content;
  }
}
@mixin fullhd {
  @media (min-width: #{$screen-fullhd}) {
    @content;
  }
}
